uuid: 4edca7f7-45e3-48a5-81b9-291ddb138f67
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_de_media
id: taxonomy_term.type_de_media
target_entity_type_id: taxonomy_term
target_bundle: type_de_media
default_langcode: site_default
language_alterable: false
